/* Class = "NSMenuItem"; title = "De-authorize this computer..."; ObjectID = "0US-QF-bsI"; */
"0US-QF-bsI.title" = "Retirer l'autorisation de cet ordinateur ...";

/* Class = "NSMenuItem"; title = "Import Playlist..."; ObjectID = "3Na-WB-omu"; */
"3Na-WB-omu.title" = "Importer une liste de lecture ...";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Audirvana"; ObjectID = "56"; */
"56.title" = "Audirvana";

/* Class = "NSMenu"; title = "Audirvana"; ObjectID = "57"; */
"57.title" = "Audirvana";

/* Class = "NSMenuItem"; title = "About Audirvana"; ObjectID = "58"; */
"58.title" = "A propos d'Audirvana";

/* Class = "NSMenuItem"; title = "Export Playlist..."; ObjectID = "72y-dZ-Kyn"; */
"72y-dZ-Kyn.title" = "Exporter la liste de lecture ...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Audirvana"; ObjectID = "134"; */
"134.title" = "Masquer Audirvana";

/* Class = "NSMenuItem"; title = "Quit Audirvana"; ObjectID = "136"; */
"136.title" = "Quitter Audirvana";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "196-Cj-PDp"; */
"196-Cj-PDp.title" = "Activer le mode plein écran";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "241"; */
"241.title" = "Fenêtre";

/* Class = "NSMenu"; title = "Window"; ObjectID = "242"; */
"242.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "244"; */
"244.title" = "Réduire/Agrandir";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "245"; */
"245.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "246"; */
"246.title" = "Placer dans le Dock";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "444"; */
"444.title" = "Edition";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "445"; */
"445.title" = "Edition";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "446"; */
"446.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "447"; */
"447.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "454"; */
"454.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "518"; */
"518.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "519"; */
"519.title" = "Aide";

/* Class = "NSMenuItem"; title = "Audirvana User Manual"; ObjectID = "520"; */
"520.title" = "Manuel utilisateur Audirvana";

/* Class = "NSMenuItem"; title = "Play"; ObjectID = "731"; */
"731.title" = "Commandes";

/* Class = "NSMenu"; title = "Play"; ObjectID = "734"; */
"734.title" = "Commandes";

/* Class = "NSMenuItem"; title = "Play/Pause"; ObjectID = "735"; */
"735.title" = "Lecture/Pause";

/* Class = "NSMenuItem"; title = "Previous track"; ObjectID = "736"; */
"736.title" = "Précédent";

/* Class = "NSMenuItem"; title = "Next track"; ObjectID = "737"; */
"737.title" = "Suivant";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "741"; */
"741.title" = "Stop";

/* Class = "NSMenuItem"; title = "Debug Info..."; ObjectID = "786"; */
"786.title" = "Debug Info...";

/* Class = "NSMenuItem"; title = "Prune Play Queue"; ObjectID = "793"; */
"793.title" = "Vider la liste En cours de lecture";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "811"; */
"811.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "835"; */
"835.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "860"; */
"860.title" = "Vérifier les mises à jour...";

/* Class = "NSMenuItem"; title = "Enter License Key..."; ObjectID = "862"; */
"862.title" = "Entrer un numéro de licence...";

/* Class = "NSMenuItem"; title = "iTunes Integrated Mode"; ObjectID = "865"; */
"865.title" = "Mode intégré à iTunes";

/* Class = "NSMenuItem"; title = "Go to playing track"; ObjectID = "886"; */
"886.title" = "Aller à la piste à l'écoute";

/* Class = "NSMenuItem"; title = "Optimize Database..."; ObjectID = "A5c-E8-1ut"; */
"A5c-E8-1ut.title" = "Optimiser la base de données...";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "Hp0-hE-Dm0"; */
"Hp0-hE-Dm0.title" = "Copier";

/* Class = "NSMenuItem"; title = "New Playlists Folder"; ObjectID = "LnQ-IT-D7s"; */
"LnQ-IT-D7s.title" = "Nouveau dossier de listes";

/* Class = "NSMenuItem"; title = "New Smart Playlist ..."; ObjectID = "Miu-5b-32H"; */
"Miu-5b-32H.title" = "Nouvelle liste de lecture intelligente ...";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "NgH-qn-cUd"; */
"NgH-qn-cUd.title" = "Coller";

/* Class = "NSMenu"; title = "View"; ObjectID = "PDp-Ew-5G2"; */
"PDp-Ew-5G2.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Library"; ObjectID = "PQ7-Nw-RpZ"; */
"PQ7-Nw-RpZ.title" = "Bibliothèque";

/* Class = "NSMenuItem"; title = "Play selected album"; ObjectID = "Ud4-BX-5Ba"; */
"Ud4-BX-5Ba.title" = "Lecture de l'album sélectionné";

/* Class = "NSMenuItem"; title = "Go to Next Pane"; ObjectID = "Vou-2d-7jC"; */
"Vou-2d-7jC.title" = "Aller au panneau suivant";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "Wbd-Uk-dqY"; */
"Wbd-Uk-dqY.title" = "Rechercher...";

/* Class = "NSMenuItem"; title = "Show View Options"; ObjectID = "dYC-uv-igi"; Note = "Show view options menu"; */
"dYC-uv-igi.title" = "Afficher les options de présentation";

/* Class = "NSMenuItem"; title = "Show Recycle Bin"; ObjectID = "gHS-Iy-Bai"; Note = "Show Audirvana library recycle bin"; */
"gHS-Iy-Bai.title" = "Afficher la corbeille";

/* Class = "NSMenuItem"; title = "New Playlist"; ObjectID = "jcS-ZE-EAu"; */
"jcS-ZE-EAu.title" = "Nouvelle liste de lecture";

/* Class = "NSMenuItem"; title = "Show Metadata"; ObjectID = "luG-Tv-Rpb"; Note = "Menu item for toggling metadata panel display"; */
"luG-Tv-Rpb.title" = "Afficher les metadonnées";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "rbg-r2-5t9"; */
"rbg-r2-5t9.title" = "Couper";

/* Class = "NSMenuItem"; title = "Show Artists List"; ObjectID = "sGZ-Bv-s8W"; Note = "Menu item for toggling metadata panel display"; */
"sGZ-Bv-s8W.title" = "Afficher la liste des artistes";

/* Class = "NSMenuItem"; title = "Compute albums ReplayGain..."; ObjectID = "xZa-hL-fUX"; */
"xZa-hL-fUX.title" = "Calculer le ReplayGain des albums...";

/* Class = "NSMenu"; title = "Darstellung"; ObjectID = "aLi-md-Wnp"; */
"aLi-md-Wnp.title" = "Présentation";

/* Class = "NSMenu"; title = "Fichier"; ObjectID = "9ux-xZ-0Ke"; */
"9ux-xZ-0Ke.title" = "Fichier";

"p3b-Yo-kyS.title" = "Zoom avant";

"1Bv-89-0CM.title" = "Zoom arrière";

"GHP-l1-V5s.title" = "Réglages audio...";

"9qg-C4-Lde.title" = "Sortie audio...";
